/* HOME DE */
main {margin:0;}
section#row2, section#row4, section#row6 {background:#F2EDDC;margin:0 0 30px;} 
section#row1, section#row3, section#row5 {background:#ECF2F7;margin:0 0 30px;} 
#row1 .col_img {padding:0 40px 0 0;}
#row1 .col_img img {margin:0 auto;}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
@media only screen and (max-width: 1720px) {
#row1 .col_img {padding:40px 40px 0 0;}
#row1 .col_img img {max-width:330px;width:100%;height:auto;}
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
@media only screen and (max-width: 1560px) {
nav {padding:0 0 16px;}
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
@media only screen and (max-width: 1150px) {
#row1 .col_img {padding:40px 0 0;}
#row1 .col_img img {max-width:250px;height:auto;}
#row1 .contentframe .col_text {padding:30px 20px 60px 35px;}
}